body {
	font-family:	"Palatino Linotype";
	font-size:		14px;
	margin:			0px;
	padding:		0px;
	color:			#383838;
}

p, pre {
	font-family:	"Palatino Linotype";
	font-size:		14px;
	margin:			0px;
	padding:		2px 0px 2px 0px;
	color:			#383838;	
}

a {
	font-family:	"Palatino Linotype";
	font-size:		14px;
	margin:			0px;
	padding:		0px;
	color:			#155185;
	text-decoration:underline;
}

a:hover {
	font-family:	"Palatino Linotype";
	font-size:		14px;
	margin:			0px;
	padding:		0px;
	color:			#155185;
	text-decoration:none;
}

h1 {
	font-family:	"Palatino Linotype";
	font-size:		30px;
	color:			#155185;
}

h2 {
	font-family:	"Palatino Linotype";
	font-size:		25px;
	color:			#155185;
}

h3 {
	font-family:	"Palatino Linotype";
	font-size:		23px;
	color:			#155185;
	font-style:		italic;
}

h4 {
	font-family:	"Palatino Linotype";
	font-size:		21px;
	color:			#155185;
}

h5 {
	font-family:	"Palatino Linotype";
	font-size:		18px;
	color:			#155185;
	font-style:		italic;
}

h6 {
	font-family:	"Palatino Linotype";
	font-size:		16px;
	color:			#155185;
	font-weight:	bold;
}